﻿@charset "utf-8"; 
* {margin:0;padding:0;border:0;}
html, body{ background-image:none!important;}
body { font: 11pt/160% Verdana, Arial, sans-serif; color:#293235; background-color:white!important;}
.welcome_text {display:none;}
#cookiesmessage {display:none;}
.metanav {display:none;}
#search {display:none;}
.navi-container {display:none;}
.breadcrumb {display:none;}
#productnav {display:none;}
.footer-container {display:none;}
#marketnav, #morenav {
    float:right;
    width: 200px
    padding: 15px 0 0 5px;
}
#marketnav *, #morenav * {
    float:right;
    width: 200px;
}
#copy {
    width: 100%;
    margin: 0;
    float: left;
}
#main {width:auto;}
ul.sub li {list-style: disc !important;}